
































































        

/**umb_name:Header 1*/
h1 {
	font-weight: normal;
	color: #003087;
}

/**umb_name:Header 1 - Turquoise*/
h1.turquoise {
	font-weight: normal;
	color: #009ca6;
}

/**umb_name:Header 1 - Red*/
h1.red {
	font-weight: normal;
	color: #e03e52;
}

/**umb_name:Header 1 - Purple*/
h1.purple {
	font-weight: normal;
	color: #84329b;
}

/**umb_name:Header 1 - Orange*/
h1.orange {
	font-weight: normal;
	color: #ed8b00;
}

/**umb_name:Turquoise*/
.turquoise {
	font-weight: normal;
	color: #009ca6;
}

/**umb_name:Red*/
.red {
	font-weight: normal;
	color: #e03e52;
}

/**umb_name:Blue*/
.blue {
	font-weight: normal;
	color: #003087;
}

/**umb_name:Purple*/
.purple {
	font-weight: normal;
	color: #84329b;
}

/**umb_name:Orange*/
.orange {
	font-weight: normal;
	color: #ed8b00;
}

/**umb_name:Header 2*/
h2 {
	font-weight: normal;
	color: #002b8a;
	font-size: 2em;
}

/**umb_name:Header 3*/
h3 {
	font-size: 1.4em;
	color: #002b8a;
	font-weight: normal;
}

/**umb_name:Header 4*/
h4 {
	color: #009ca6;
}

/**umb_name:Italic*/
.italic {
	font-style: italic;
}

/**umb_name:Icon photo*/
.linkIcoPhoto {
	display:inline-block;
	background: url(/images/icons/photo.svg) no-repeat left -2px;
	padding-left:28px;
}

/**umb_name:Icon file*/
.linkIcoFile {
	display:inline-block;
	background: url(/images/icons/file.svg) no-repeat left -2px;
	padding-left:28px;
}

/**umb_name:Icon PDF*/
.linkIcoPdf {
	display:inline-block;
	background: url(/images/icons/pdf.svg) no-repeat left -3px;
	padding-left:28px;
}

/**umb_name:Image Right*/
.imgFR {
	float:right;
	padding: 0 0 20px 30px;
	display: inline-block;
}

/**umb_name:Image Left*/
.imgFL {
	float:left;
	padding: 0 30px 20px 0;
	display: inline-block;
}

/**umb_name:Image Curved*/
.imgCurved {
	display: inline-block;
	overflow: hidden;
	-webkit-border-radius: 125px;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius: 125px;
	-moz-border-radius-topright: 0;
	border-radius: 125px;
	border-top-right-radius: 0;
}

/**umb_name:Image Curved Float Right*/
.imgCurvedFR {
	float:right;
	padding: 0 0 20px 30px;
	display: inline-block;
	overflow: hidden;
	-webkit-border-radius: 125px;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius: 125px;
	-moz-border-radius-topright: 0;
	border-radius: 125px;
	border-top-right-radius: 0;
}

/**umb_name:Image Curved Float Left*/
.imgCurvedFL {
	float:left;
	padding: 0 30px 20px 0;
	display: inline-block;
	overflow: hidden;
	-webkit-border-radius: 125px;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius: 125px;
	-moz-border-radius-topright: 0;
	border-radius: 125px;
	border-top-right-radius: 0;
}

/**umb_name:Blockquote Red*/
blockquote.bl-red {
	border-color: #e03e52;
}

/**umb_name:Blockquote Turquoise*/
blockquote.bl-turquoise {
	border-color: #009ca6;
}

/**umb_name:Blockquote Orange*/
blockquote.bl-orange {
	border-color: #ed8b00;
}

/**umb_name:Blockquote Blue*/
blockquote.bl-blue {
	border-color: #003087;
}

/**umb_name:Blockquote Purple*/
blockquote.bl-purple {
	border-color: #84329b;
}

/**umb_name:Red Button*/
.RedButton {
	display: inline-block;
	text-decoration: none;
	background: #e03e52;
	color: #fff;
	font-weight: bold;
	padding: 9px 25px 5px 25px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
	line-height: 24px;
}

/**umb_name:Turquoise Button*/
.TurquoiseButton {
	display: inline-block;
	text-decoration: none;
	background: #019ca6;
	color: #fff;
	font-weight: bold;
	padding: 9px 25px 5px 25px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
	line-height: 24px;
}

/**umb_name:Orange Button*/
.OrangeButton {
	display: inline-block;
	text-decoration: none;
	background: #ed8b00;
	color: #fff;
	font-weight: bold;
	padding: 9px 25px 5px 25px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
	line-height: 24px;
}

/**umb_name:Blue Button*/
.BlueButton {
	display: inline-block;
	text-decoration: none;
	background: #003087;
	color: #fff;
	font-weight: bold;
	padding: 9px 25px 5px 25px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
	line-height: 24px;
}

/**umb_name:Purple Button*/
.PurpleButton {
	display: inline-block;
	text-decoration: none;
	background: #84329b;
	color: #fff;
	font-weight: bold;
	padding: 9px 25px 5px 25px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
	line-height: 24px;
}
